function FileData_Pairs(x)
{
x.t("console","switch");
x.t("source","provided");
x.t("appliance","startup");
x.t("current","time");
x.t("remote","console");
x.t("provided","boxes.");
x.t("time","source");
x.t("time","updates");
x.t("time","verify");
x.t("time","updates.");
x.t("time","protocol");
x.t("time","server");
x.t("expired.","configure");
x.t("boxes.","may");
x.t("access","current");
x.t("updates","network");
x.t("during","appliance");
x.t("menu","made.");
x.t("network","time");
x.t("configuring","network");
x.t("settings","configuring");
x.t("settings","switch");
x.t("settings","ldap");
x.t("name","network");
x.t("certificates","expired.");
x.t("request","time");
x.t("feature","remote");
x.t("may","hour");
x.t("requests","made");
x.t("verify","certificates");
x.t("changes","global");
x.t("switch","access");
x.t("switch","configuring");
x.t("switch","request");
x.t("enable","ntp");
x.t("often","request");
x.t("click","enable");
x.t("click","global");
x.t("enter","name");
x.t("made","during");
x.t("interval","requests");
x.t("interval","specify");
x.t("configure","switch");
x.t("ntp","menu");
x.t("ntp","click");
x.t("ntp","box.");
x.t("updates.","interval");
x.t("ldap","feature");
x.t("global","ntp");
x.t("protocol","settings");
x.t("box.","enter");
x.t("startup","changes");
x.t("hour","interval");
x.t("server","click");
x.t("specify","often");
}
